$kind: http-request
url: "{{Local_URL}}hr/27de24ad-550d-4010-bf64-2c0b9d60dc4d/salary-structures-de\
  ductions/aecb0d74-0eb5-47b1-9176-edd6b70cbbdf"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \     \"department_name\": \"department name\", \r

    \     \"description\":\"Here is my department\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 7000
